.under-nav {
  padding: 20px;
}
.under-nav .container.with-banner h1,
.under-nav .container.with-banner h2,
.under-nav .container.with-banner h3,
.under-nav .container.with-banner h4,
.under-nav .container.with-banner h5,
.under-nav .container.with-banner h6 {
  color: white;
}
.under-nav #home-feature label.search-jobs,
.under-nav #home-feature label.search-jobs strong {
  margin: 0;
  margin-bottom: 5px;
  font-weight: 400;
  text-transform: uppercase;
}
